Subject: Re: bug#48078: Verbatim environments with key-value arguments

From: Arash Esbati <[email-masked]>
Date: Sat, 01 May 2021 23:49:15 +0200

Hi Tassilo,

Tassilo Horn <[email-masked]> writes:

> Ah, so my example is not even valid LaTeX syntax?  If that's the case,
> feel free to commit your improvement, preferably with a fontification
> test

Until now, there were no user complaints and I'm not aware of any use
cases where a single ] can be used in an optional argrument of a
verbatim environment.  I think I can wait until there is a need to touch
the regexp, then we can fix it incl. a test.  I hope that's Ok for you
as well.

Best, Arash